{% extends "base.html" %}
{% block title %}Almost there!{% endblock %}
{% block content %}
  <h1>Almost there!</h1>
  <p>Please check your e-mail to confirm your account.</p>
  <p>If you plan to contribute to projects by submitting merge requests, please make sure to either enable two-factor authentication, configure an SSH key or add a GPG key in your profile settings. After up to 20 minutes, your personal projects limit will be increased automatically. Read more in <a href="https://handbook.gnome.org/infrastructure/ssh-keys.html">the GNOME Project handbook</a>.</p>
  <p>No confirmation email received? Contact the infrastructure team via <a href="mailto:gitlab-account-request@gnome.org">e-mail</a>.</p>
{% endblock %}
